/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Bootstrap Font*/

body{
	font-family: "Helvetica Neue", sans-serif;
}

.text-center{
	text-align: center;
}

.h-25{
	height: 25%;
}

.p-3{
	padding: 15px;
}

.bg-success{
	background-color: forestgreen;
}

.bg-warning{
	background-color: orange;
}

.bg-danger{
	background-color: darkred;
}

.bg-secondary{
	background-color: lightslategrey;
}

/*CSS and Bootstrap Flex*/
	/*Change the element into a block-level container*/
	/*make all the child elements become "flexible" that allow them to occupy the space enough for the content element*/
.d-flex{
	display: flex;
}

.justify-content-center{
	/*allows to align outr items at the center of the container horizontally */
	justify-content: center;
	/*justify-content property may only be applied if the element has a "flex" value for its display property*/
}

.align-items-center{
	/*allows us to manipulate the positioning of our elements vertically*/
	align-items: center;
	/*align items property may only be applied if the element has a "flex" value for its display property*/
}

.flex-column{
	flex-direction: column;
}

.flex-column-reverse{
	flex-direction: column-reverse;
}

